#ifndef DIALOG_H
#define DIALOG_H

#include <QDialog>  //QObject-QWidget-QDialog

namespace Ui {
    class Dialog;
}

class Dialog : public QDialog
{
    Q_OBJECT

public:
    explicit Dialog(QWidget *parent = 0);
    ~Dialog();

private:
    Ui::Dialog *ui;

    //adicionado
public slots:
    void ok_clicado();
    void cancel_clicado();
    void abrir_ajuda();
};

#endif // DIALOG_H
